@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bevan:ital@0;1&display=swap');

body {
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    line-height: 1.5;
}

.brand {
    white-space: nowrap;
    color: #3FB449;
    font-family: 'Bevan', 'Open Sans', sans-serif;
    font-size: 14px;
    letter-spacing: 1px;
    text-shadow: 2px 2px #333;
}

.dropdown-divider {
    margin: 0;
}

p {
    margin-bottom: 0;
}

a {
    text-decoration: none;
}

.table td {
    vertical-align: middle;
}

.table {
    border-top-color: transparent;
}

.table tr:last-child td {
    border-bottom: 0;
}

.table tbody>tr:last-child {
    border-style: none;
}

.table,
.pagination {
    margin-bottom: 0;
}

.table thead th {
    background-color: #000;
    color: #fff;
}

.alert-primary {
    border-radius: 0;
    padding: 10px;
    background-color: #000;
    border: 2px dotted #48bf53;
}

.alert-dismissible .btn-close{
    padding: 1rem 1rem;
}

#consent-popup {
    background-color: #2a9fd6 !important;
    border: 0px !important;
    font-size: 16px !important;
    top: 80px !important;
}


.popover-header {
    background-color: #2a9fd6;
}

/* License */

.bg-license-header {
    background-color: #48bf53;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='540' height='450' viewBox='0 0 1080 900'%3E%3Cg fill-opacity='.1'%3E%3Cpolygon fill='%23444' points='90 150 0 300 180 300'/%3E%3Cpolygon points='90 150 180 0 0 0'/%3E%3Cpolygon fill='%23AAA' points='270 150 360 0 180 0'/%3E%3Cpolygon fill='%23DDD' points='450 150 360 300 540 300'/%3E%3Cpolygon fill='%23999' points='450 150 540 0 360 0'/%3E%3Cpolygon points='630 150 540 300 720 300'/%3E%3Cpolygon fill='%23DDD' points='630 150 720 0 540 0'/%3E%3Cpolygon fill='%23444' points='810 150 720 300 900 300'/%3E%3Cpolygon fill='%23FFF' points='810 150 900 0 720 0'/%3E%3Cpolygon fill='%23DDD' points='990 150 900 300 1080 300'/%3E%3Cpolygon fill='%23444' points='990 150 1080 0 900 0'/%3E%3Cpolygon fill='%23DDD' points='90 450 0 600 180 600'/%3E%3Cpolygon points='90 450 180 300 0 300'/%3E%3Cpolygon fill='%23666' points='270 450 180 600 360 600'/%3E%3Cpolygon fill='%23AAA' points='270 450 360 300 180 300'/%3E%3Cpolygon fill='%23DDD' points='450 450 360 600 540 600'/%3E%3Cpolygon fill='%23999' points='450 450 540 300 360 300'/%3E%3Cpolygon fill='%23999' points='630 450 540 600 720 600'/%3E%3Cpolygon fill='%23FFF' points='630 450 720 300 540 300'/%3E%3Cpolygon points='810 450 720 600 900 600'/%3E%3Cpolygon fill='%23DDD' points='810 450 900 300 720 300'/%3E%3Cpolygon fill='%23AAA' points='990 450 900 600 1080 600'/%3E%3Cpolygon fill='%23444' points='990 450 1080 300 900 300'/%3E%3Cpolygon fill='%23222' points='90 750 0 900 180 900'/%3E%3Cpolygon points='270 750 180 900 360 900'/%3E%3Cpolygon fill='%23DDD' points='270 750 360 600 180 600'/%3E%3Cpolygon points='450 750 540 600 360 600'/%3E%3Cpolygon points='630 750 540 900 720 900'/%3E%3Cpolygon fill='%23444' points='630 750 720 600 540 600'/%3E%3Cpolygon fill='%23AAA' points='810 750 720 900 900 900'/%3E%3Cpolygon fill='%23666' points='810 750 900 600 720 600'/%3E%3Cpolygon fill='%23999' points='990 750 900 900 1080 900'/%3E%3Cpolygon fill='%23999' points='180 0 90 150 270 150'/%3E%3Cpolygon fill='%23444' points='360 0 270 150 450 150'/%3E%3Cpolygon fill='%23FFF' points='540 0 450 150 630 150'/%3E%3Cpolygon points='900 0 810 150 990 150'/%3E%3Cpolygon fill='%23222' points='0 300 -90 450 90 450'/%3E%3Cpolygon fill='%23FFF' points='0 300 90 150 -90 150'/%3E%3Cpolygon fill='%23FFF' points='180 300 90 450 270 450'/%3E%3Cpolygon fill='%23666' points='180 300 270 150 90 150'/%3E%3Cpolygon fill='%23222' points='360 300 270 450 450 450'/%3E%3Cpolygon fill='%23FFF' points='360 300 450 150 270 150'/%3E%3Cpolygon fill='%23444' points='540 300 450 450 630 450'/%3E%3Cpolygon fill='%23222' points='540 300 630 150 450 150'/%3E%3Cpolygon fill='%23AAA' points='720 300 630 450 810 450'/%3E%3Cpolygon fill='%23666' points='720 300 810 150 630 150'/%3E%3Cpolygon fill='%23FFF' points='900 300 810 450 990 450'/%3E%3Cpolygon fill='%23999' points='900 300 990 150 810 150'/%3E%3Cpolygon points='0 600 -90 750 90 750'/%3E%3Cpolygon fill='%23666' points='0 600 90 450 -90 450'/%3E%3Cpolygon fill='%23AAA' points='180 600 90 750 270 750'/%3E%3Cpolygon fill='%23444' points='180 600 270 450 90 450'/%3E%3Cpolygon fill='%23444' points='360 600 270 750 450 750'/%3E%3Cpolygon fill='%23999' points='360 600 450 450 270 450'/%3E%3Cpolygon fill='%23666' points='540 600 630 450 450 450'/%3E%3Cpolygon fill='%23222' points='720 600 630 750 810 750'/%3E%3Cpolygon fill='%23FFF' points='900 600 810 750 990 750'/%3E%3Cpolygon fill='%23222' points='900 600 990 450 810 450'/%3E%3Cpolygon fill='%23DDD' points='0 900 90 750 -90 750'/%3E%3Cpolygon fill='%23444' points='180 900 270 750 90 750'/%3E%3Cpolygon fill='%23FFF' points='360 900 450 750 270 750'/%3E%3Cpolygon fill='%23AAA' points='540 900 630 750 450 750'/%3E%3Cpolygon fill='%23FFF' points='720 900 810 750 630 750'/%3E%3Cpolygon fill='%23222' points='900 900 990 750 810 750'/%3E%3Cpolygon fill='%23222' points='1080 300 990 450 1170 450'/%3E%3Cpolygon fill='%23FFF' points='1080 300 1170 150 990 150'/%3E%3Cpolygon points='1080 600 990 750 1170 750'/%3E%3Cpolygon fill='%23666' points='1080 600 1170 450 990 450'/%3E%3Cpolygon fill='%23DDD' points='1080 900 1170 750 990 750'/%3E%3C/g%3E%3C/svg%3E");
}

.bg-license-header h1 {
    color: #fff;
}

.software-content img {
    max-width: 100%;
}

.formErp {
    padding-left: 15px;
}

.formErp .row>label {
    border-right: 1px solid transparent;
    border-right-color: transparent;
    background: #f5f5f5;
    border-color: #dfdfdf;
    text-align: right;
}

.formErp .form-check-label {
    margin-top: 5px;
}

.formErp .row .col-sm-6 {
    padding-top: 15px;
}

.formErp .row .col-sm-3 {
    padding-top: 20px;
}

.formErp .row .col-sm-6 .form-check-input {
    margin-top: 10px;
}

.formErp .formButtons {
    padding-bottom: 15px;
}

.listErp {
    padding-left: 15px;
}

.listErp .row>label {
    border-right: 1px solid transparent;
    border-right-color: transparent;
    background: #f5f5f5;
    border-color: #dfdfdf;
    text-align: right;
}

.listErp .row .col-sm-6 {
    padding-top: 15px;
}

.listErp .row .col-sm-3 {
    padding-top: 15px;
}

.feature-card {
    min-height: 110px;
}

.feature-icon-small {
    width: 3rem;
    height: 3rem;
}

.navbar-nav .dropdown-menu {
    padding-top: 0;
    padding-bottom: 0;
}

/* NOTIFICATIONS */

.notification-header {
    font-family: "Open Sans";
    text-transform: uppercase;
    font-size: 12px;
}

.notification-drop {
    width: 30rem;
    padding-bottom: 0;
    padding-top: 0;
    left: -28rem !important;
}

.dropdown-toggle::after {
    margin-left: -1px !important;
}

.body-post,
.body-post img {
    max-width: 100%;
}

#topbar i {
    margin-right: 3px;
}

#topbar {
    background-color: #000 !important;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .2), inset 0 -2px 4px rgba(0, 0, 0, .15);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .2), inset 0 -2px 4px rgba(0, 0, 0, .15);
    box-shadow: 0 1px 3px rgba(0, 0, 0, .2), inset 0 -2px 4px rgba(0, 0, 0, .15);
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9ImdyYWQtdWNnZy1nZW5lcmF0ZWQiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIxMDAlIiB4Mj0iMCUiIHkyPSIwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0icmdiKDAsMCwwKSIgc3RvcC1vcGFjaXR5PSIuMDciLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9InJnYigyNTUsMjU1LDI1NSkiIHN0b3Atb3BhY2l0eT0iLjA3Ii8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPjwvc3ZnPg==);
    background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, .07) 0%, rgba(255, 255, 255, .07) 100%);
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0%, rgba(0, 0, 0, .07)), color-stop(100%, rgba(255, 255, 255, .07)));
    background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, .07) 0%, rgba(255, 255, 255, .07) 100%);
    background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, .07) 0%, rgba(255, 255, 255, .07) 100%);
    background-image: linear-gradient(bottom, rgba(0, 0, 0, .07) 0%, rgba(255, 255, 255, .07) 100%);
    padding-top: 1px;
    padding-bottom: 1px;
}


input,
textarea {
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    transition: border linear 0.2s, box-shadow linear 0.2s;
}

input,
textarea,
select,
.uneditable-input {
    display: inline-block;
    color: #555;
    border: 1px solid #ccc;
}

input[type="file"] {
    border: none;
    box-shadow: none;
}

.form-control:focus,
.form-select:focus {
    border: 3px solid #5cb116;
    box-shadow: none;
}

.btn-primary {
    box-shadow: inset 0 0 2px 0 rgba(255, 255, 255, 0.8);
    background-image: -webkit-linear-gradient(bottom, #76a83f, #97da50);
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
    border: 1px solid #5c862e;
    background-color: #73a839;
}

.btn-success {
    box-shadow: inset 0 0 2px 0 rgba(255, 255, 255, 0.8);
    background-image: -webkit-linear-gradient(bottom, #76a83f, #97da50);
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
    border: 1px solid #5c862e;
    background-color: #73a839;
}

.form-control {
    background-color: #000;
    border: 2px solid #333;
    color: #fff;
}

.form-control:focus {
    background-color: #000;
    color: #fff;
}


/*
FORM
*/

.formErp {
    padding-left: 15px;
}

.formErp .row>label {
    border-right: 1px solid transparent;
    border-right-color: transparent;
    background: #000;
    border-color: #333;
    text-align: right;
}

.formErp .row .col-sm-6 {
    padding-top: 15px;
}

.formErp .row .col-sm-4 {
    padding-top: 20px;
}

.formErp .formButtons {
    padding-bottom: 15px;
}